RubyGems Navigation menu

leveldb-ruby 0.15

LevelDB-Ruby is a Ruby binding to LevelDB.

Versions:

  1. 0.15 - June 25, 2012 (175 KB)
  2. 0.14 - March 12, 2012 (160 KB)
  3. 0.13 - March 8, 2012 (160 KB)
  4. 0.12 - March 8, 2012 (160 KB)
  5. 0.11 - March 7, 2012 (160 KB)
Show all versions (15 total)

Authors:

  • William Morgan

Owners:

821395fe70906c8290df7f18ac4ac6cfB12a9ca17dffffcde539ac7a421b5bdb5a38f6bdf9af7089e64d6458731cbd4f

Total downloads 27,733

For this version 11,376

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'leveldb-ruby', '~> 0.15' = Copy to clipboard Copied!

install:
gem install leveldb-ruby = Copy to clipboard Copied!

Links: